deepin-qt5dxcb-plugin 1.1.8.4+ds-1 source package in Ubuntu

Changelog

deepin-qt5dxcb-plugin (1.1.8.4+ds-1) unstable; urgency=medium

  * New upstream release.
  * Restored compatibility with Qt 5.10. Closes: #893535.

 -- Boyuan Yang <email address hidden>  Sat, 24 Mar 2018 12:05:55 +0800

Upload details

Uploaded by:
Debian Deepin Packaging Team on 2018-03-24
Uploaded to:
Sid
Original maintainer:
Debian Deepin Packaging Team
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
deepin-qt5dxcb-plugin_1.1.8.4+ds-1.dsc 2.5 KiB 0810dec7d44b3cce539440c52eac636aa25093499b219ce73ae7388d52ce595b
deepin-qt5dxcb-plugin_1.1.8.4+ds.orig.tar.gz 112.0 KiB ca9b9eb64fa9f8384f3d63b91361b95e85ee30aed6bd463d39918b014ca26e51
deepin-qt5dxcb-plugin_1.1.8.4+ds-1.debian.tar.xz 2.6 KiB 085e2ecf88b94dbe19d545ff05273ff224c3d8fc661b0e8998ef89c51e60bd23

Available diffs

No changes file available.

Binary packages built by this source

qt5dxcb-plugin: Qt platform theme integration plugin for DDE

 Deepin's qt5dxcb-plugin is the Qt platform integration plugin for Deepin
 Desktop Environment. It provides an abstract interface between Deepin
 applications and Qt tookit for further application theme customization.
 .
 This package is part of DDE (Deepin Desktop Environment).

qt5dxcb-plugin-dbgsym: debug symbols for qt5dxcb-plugin